

@font-face {
  font-family: 'PrimanaPro-Roman';
  src: url('fonts/382542_1_0.eot');
  src: url('fonts/382542_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/382542_1_0.woff2') format('woff2'),url('fonts/382542_1_0.woff') format('woff'),url('fonts/382542_1_0.ttf') format('truetype');
  font-display: swap
}

@font-face {
  font-family: 'PrimanaPro-Medium';
  src: url('fonts/382542_0_0.eot');
  src: url('fonts/382542_4_0.eot?#iefix') format('embedded-opentype'),url('fonts/382542_4_0.woff2') format('woff2'),url('fonts/382542_4_0.woff') format('woff'),url('fonts/382542_4_0.ttf') format('truetype');
  font-display: swap
}

@import url("https://hello.myfonts.net/count/382542");@font-face {
  font-family: 'PrimanaPro-Light';
  src: url('fonts/382542_0_0.eot');
  src: url('fonts/382542_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/382542_0_0.woff2') format('woff2'),url('fonts/382542_0_0.woff') format('woff'),url('fonts/382542_0_0.ttf') format('truetype');
  font-display: swap
}

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/materialicons/v103/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2')
}

.tk-neuzeit-grotesk {
  font-family: "PrimanaPro-Medium", Calibri, sans-serif;
}

.tk-freight-text-pro {
  font-family: "PrimanaPro-Medium", Calibri, sans-serif;
}


h1,h2,h3,h4,h5,h6{
    font-family: "PrimanaPro-Medium", Calibri, sans-serif !important;
  }

  p,a,span{
    font-family: "PrimanaPro-Light", Calibri, sans-serif !important;
  }
  
  footer{
    background-color: #373636;
    color: white;
  }
  footer li{
    list-style: none !important;
    margin-bottom: 0.8rem !important;
  }
  footer a, footer p, header a{
    font-family: "PrimanaPro-Medium", Calibri, sans-serif !important;
    font-weight: 300 !important;
  }
  .footer-parent{
    width: 100%;
    padding-top: 1.2rem !important;
    padding-left: 1rem !important;
  }
  .footer-image{
    width: 50%;
  }
  .termslink{
    color: white !important;
    text-decoration: underline;
  }
  @media(min-width:750px){
    .footer-parent{
      display: flex;
      padding-top: 1rem !important;
      padding-left: 5rem !important;
    }
    .footer-child{
      width: 20%;
    }
    .child-3{
      width: 15%;
    }
    .child-4{
      width: 30%;
    }
    .footer-image{
      width: 100%;
    }
    .font-size{
      font-size: 1.3rem !important;
    }
  }
  @media(max-width:749px){
    .margin-bottom{
      margin-bottom: 2.5rem !important;
    }
    .margin-bottom2{
      margin-bottom: 1.5rem !important;
    }
    .font-size{
      font-size: 0.8rem !important;
    }
    .no-margin{
      margin: 0;
    }
    .child-4{
      margin-top: -3rem;
    }
    .footer-image{
      margin-left: -0.8rem;
    }
  }

  @media(max-width:500px){
    .child-4{
      margin-top: unset !important;
    }
  }

  .link-hover:hover{
    text-decoration: underline white !important;
  }
  .weight-200{
    font-weight: 200;
  }
  .weight-700{
    font-weight: 700 !important;
  }
  

@media (max-width: 1399px){
  .u-header .u-menu-1 {
    width: auto;
    margin-top: -60px;
    margin-right: 30px;
    margin-bottom: 31px;
  }
}

@media (max-width: 1399px){
  .u-header .u-image-1 {
    width: 114px;
    height: 80px;
    margin-top: 8px;
    margin-left: 0 !important;
  }
}

@media (max-width: 399px){
  .u-header .u-image-1 {
    margin-left: 15px !important;
  }
}

header a{
  text-transform: capitalize !important;
}

.u-enable-responsive.u-offcanvas.open .u-sidenav {
  background-color: white !important;
}

@media (min-width: 1000px) {
  .u-header .u-image-1 {
      width: 200px !important;
  }
}
